CVE List 2000

Product
Score
Severity
Status
CVE
               
CVE Score Severity Package Description Published
CVE-2000-0800
10.0 MV Product/Version
affected:
CGE 5.1 Resolved
High kernel String parsing error in rpc.kstatd in the linuxnfs or knfsd packages in SuSE and possibly other Linux systems allows remote attackers to gain root privileges. October 19, 2000, 23:10 pm
CVE-2000-0666
10.0 MV Product/Version
affected:
CGE 5.1 Resolved
High kernel rpc.statd in the nfs-utils package in various Linux distributions does not properly cleanse untrusted format strings, which allows remote attackers to gain root privileges. July 15, 2000, 23:07 pm